View Issue Details

IDProjectCategoryView StatusLast Update
0003173SymmetricDSImprovementpublic2017-08-14 10:43
ReportermmichalekAssigned Tommichalek 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.8.29 
Target Version3.8.29Fixed in Version3.8.29 
Summary0003173: dbcompare - support overriden target table names.
Descriptiondbcompare - support overridden target table names. This allows comparing 2 tables within the same database that have different names, for example.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2017-06-29 18:04 mmichalek New Issue
2017-06-29 18:04 mmichalek Status new => assigned
2017-06-29 18:04 mmichalek Assigned To => mmichalek
2017-07-07 14:14 chenson Product Version 3.8.27 => 3.9.0
2017-07-07 14:14 chenson Target Version 3.8.27 => 3.9.0
2017-07-31 16:28 mmichalek Status assigned => resolved
2017-07-31 16:28 mmichalek Resolution open => fixed
2017-07-31 16:28 mmichalek Product Version 3.9.0 => 3.8.29
2017-07-31 16:28 mmichalek Fixed in Version => 3.8.29
2017-07-31 16:28 mmichalek Target Version 3.9.0 => 3.8.29
2017-07-31 16:35 mmichalek Project SymmetricDS Pro => SymmetricDS
2017-08-14 10:43 chenson Status resolved => closed